# translation of libkickermenu_prefmenu.po to Mongolian
# Copyright (C)
# Sanlig Badral <badral@users.sf.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2008-04-17 06:54+0000\n"
"Last-Translator: Гоби <Unknown>\n"
"Language-Team: Mongolian <openmn-kdemn@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 10:44+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: prefmenu.cpp:49
msgid "Settings"
msgstr "Тохиргоо"

#: prefmenu.cpp:248
msgid "Control Center"
msgstr "Удирдах төв"

#: prefmenu.cpp:266
msgid "No Entries"
msgstr "Бичлэг алга"
